package main

import (
	"fmt"
	time "time"

	cycle "train_golang/pkg"
)

func add(a, b int) {
	fmt.Println("Sum = ", a+b)
}

func sub(a, b int) {
	fmt.Println("Sub = ", a-b)
}

func main() {
	go add(5, 6)
	go sub(7, 9)
	cycle.SimpleForCycle()
	time.Sleep(1 * time.Second)
}
